<?php
 echo @$_GET['msg'];
  session_start();
  if(isset($_SESSION['userId'])){ 
include 'template/header.php';

?>


<div class="ch-container">
    <div class="row">
        
<!-- SIDEBAR HERE-->
<?php

include 'template/sidebar.php';

?>
       <style type="text/css">
@media only screen and (max-width: 600px) {
           .inp-box{
max-width: 100%;
           }
       }



       </style>



        <div id="content" class="col-lg-10 col-sm-10">
            <!-- content starts -->
            <div>
    <ul class="breadcrumb">
        
        <li>
            <a href="dashboard.php">Dashboard</a>
        </li>
         <li>
            <a href="plssum.php">Profit / Loss Summary</a>
        </li>
    </ul>
</div>

<div class="row">
    <div class="box col-md-12">
        <div class="box-inner">
            <div class="box-header well">
                <h2><i class="glyphicon glyphicon-info-sign"></i>Profit / Loss Summary</h2>

                <div class="box-icon">
                    <a href="#" class="btn btn-setting btn-round btn-default"><i
                            class="glyphicon glyphicon-cog"></i></a>
                    <a href="#" class="btn btn-minimize btn-round btn-default"><i
                            class="glyphicon glyphicon-chevron-up"></i></a>
                    <a href="#" class="btn btn-close btn-round btn-default"><i
                            class="glyphicon glyphicon-remove"></i></a>
                </div>
            </div>
            <div class="box-content row">
                <div class="col-lg-12 col-md-12">
                                       
    <div class="col-lg-3 col-md-2 col-sm-12 col-xs-12">
<p>From</p>
                                           <input style=" border: none; border-bottom: 1px solid black; float: left; font-size: 2rem" type="date"  data-date-format="DD MMMM YYYY" id="dated">
                                            </div>
                                               <div class="col-lg-3 col-md-2 col-sm-12 col-xs-12">
<p>To</p>
                                           <input style=" border: none; border-bottom: 1px solid black; float: left; font-size: 2rem" type="date"  data-date-format="DD MMMM YYYY" id="dated2">
                                            </div>


                </div>
                <br>
     <div style="margin-top: 10px;" class="col-lg-12 col-md-12 col-sm-12 col-xs-12">

                                        <div style="margin-top: 10px;" class="col-lg-12 col-md-12 col-sm-12">
                                         <button id="ckspl" class="btn btn-sm btn-primary">Chicks PLS</button>
                                         <button id="fdpl" class="btn btn-sm btn-primary">Feed PLS</button>
                                         <button id="plsrepmd" class="btn btn-sm btn-primary">Medicine PLS</button>
                                         <button id="brlpl" class="btn btn-sm btn-primary">Broiler PLS</button>

                                        </div>
                                    

                </div>
            </div>
        </div>
    </div>
</div>



    <!-- content ends -->
    </div><!--/#content.col-md-0-->
</div><!--/fluid-row-->


    <hr>

    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
         aria-hidden="true">

        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Settings</h3>
                </div>
                <div class="modal-body">
                    <p>Here settings can be configured...</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-default" data-dismiss="modal">Close</a>
                    <a href="#" class="btn btn-primary" data-dismiss="modal">Save changes</a>
                </div>
            </div>
        </div>
    </div>

<?php
include 'template/footer.php';
?>


<script type="text/javascript">
 var today = new Date();

document.getElementById("dated").value = today.getFullYear() + '-' + ('0' + (today.getMonth() + 1)).slice(-2) + '-' + ('0' + today.getDate()).slice(-2);


document.getElementById("dated2").value = today.getFullYear() + '-' + ('0' + (today.getMonth() + 1)).slice(-2) + '-' + ('0' + today.getDate()).slice(-2);
  </script>




<script type="text/javascript">
  
  $('#brlpl').click(function(){
    var accid= 2;
    var from= $('#dated').val();
    var to= $('#dated2').val();
    event.preventDefault();
 
       var win = window.open('plsrepal.php?accid='+accid+'& from='+from+'& to='+to+'', '_blank');

  })
</script>

<script type="text/javascript">
  
  $('#ckspl').click(function(){
    var accid= 1;
    var from= $('#dated').val();
    var to= $('#dated2').val();
    event.preventDefault();
 
       var win = window.open('plsrepal.php?accid='+accid+'& from='+from+'& to='+to+'', '_blank');

  })
</script>


<script type="text/javascript">
  
  $('#fdpl').click(function(){
    var accid= 3;
    var from= $('#dated').val();
    var to= $('#dated2').val();
    event.preventDefault();
 
       var win = window.open('plsrepal.php?accid='+accid+'& from='+from+'& to='+to+'', '_blank');

  })
</script>
<script type="text/javascript">
  
  $('#detlgr').click(function(){
    var accid= $('#accid').val();
    var from= $('#dated').val();
    var to= $('#dated2').val();
    event.preventDefault();
 
       var win = window.open('detledger.php?accid='+accid+'& from='+from+'& to='+to+'', '_blank');

  })
</script>
<script type="text/javascript">
  
  $('#plsrepmd').click(function(){
    var from= $('#dated').val();
    var to= $('#dated2').val();
    event.preventDefault();
 
       var win = window.open('plsrepmd.php?from='+from+'& to='+to+'', '_blank');

  })
</script>




<?php } ?>
